The system detected that the compression engine couldn't startup. The text description gives the reason.
Status in source: unspecified.
Names: gCompression
Technical details
{
"smi_kind": "TRAP-TYPE",
"definition": [
"gCompression",
"TRAP-TYPE",
"ENTERPRISE",
"gandalf",
"DESCRIPTION",
"\"The system detected that the compression engine couldn't startup. The text description gives the reason.\"",
"::=",
"9017"
],
"syntax_tree": [
[
"objectIdentifier",
[
"gandalf"
]
],
[],
[
"DESCRIPTION",
"The system detected that the compression engine couldn't startup. The text description gives the reason."
],
null
]
}- Preserved mibdepot archive
· Archived source file
Source location: XPRESS-MIB::gCompression.Source version and references
Archived: 2026-10-19T00:22:07.801439+00:00. SHA-256:
b55debec7f43f0251e05a976ea077f457d68ff2b33ff26ac17e6f10a41f39964{'kind': 'TRAP-TYPE', 'details': {'module': 'XPRESS-MIB', 'imports': {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge', 'NetworkAddress', 'IpAddress', 'TimeTicks'], 'RFC1213-MIB': ['PhysAddress', 'DisplayString']}, 'smi_kind': 'TRAP-TYPE', 'definition': 'gCompression TRAP-TYPE\n\t ENTERPRISE gandalf\n\t DESCRIPTION\n\t "The system detected that the compression\n\t engine couldn\'t startup. The text description gives the\n\t reason."\n\t ::= 9017', 'syntax_tree': [['objectIdentifier', ['gandalf']], [], ['DESCRIPTION', "The system detected that the compression engine couldn't startup. The text description gives the reason."], None], 'source_encoding': 'utf-8-sig'}, 'parser_version': 'mib-4'} - Preserved mibdepot archive
· Archived source file
Source location: XPRESS-MIB::gCompression.Source version and references
Archived: 2026-10-19T00:22:09.143889+00:00. SHA-256:
827bb768b09ab4a6cfb167d2b0e4bd6dd10145bb2f1cf8b8dd79c1693e489647{'kind': 'TRAP-TYPE', 'details': {'module': 'XPRESS-MIB', 'imports': {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge', 'NetworkAddress', 'IpAddress', 'TimeTicks'], 'RFC1213-MIB': ['PhysAddress', 'DisplayString']}, 'smi_kind': 'TRAP-TYPE', 'definition': 'gCompression TRAP-TYPE\n\t ENTERPRISE gandalf\n\t DESCRIPTION\n\t "The system detected that the compression\n\t engine couldn\'t startup. The text description gives the\n\t reason."\n\t ::= 9017', 'syntax_tree': [['objectIdentifier', ['gandalf']], [], ['DESCRIPTION', "The system detected that the compression engine couldn't startup. The text description gives the reason."], None], 'source_encoding': 'utf-8-sig'}, 'parser_version': 'mib-4'} - Preserved circitor archive
· Archived source file
Source location: XPRESS-MIB::gCompression.Source version and references
Archived: 2026-10-19T00:22:22.026951+00:00. SHA-256:
627d0284bb8c84f9ecda54766e0098ece2f51b6c8fe2cad48aec4ed3d6b534d9{'kind': 'TRAP-TYPE', 'details': {'module': 'XPRESS-MIB', 'imports': {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge', 'NetworkAddress', 'IpAddress', 'TimeTicks'], 'RFC1213-MIB': ['PhysAddress', 'DisplayString']}, 'smi_kind': 'TRAP-TYPE', 'definition': 'gCompression TRAP-TYPE\r\n\t ENTERPRISE gandalf\r\n\t DESCRIPTION\r\n\t "The system detected that the compression\r\n\t engine couldn\'t startup. The text description gives the\r\n\t reason."\r\n\t ::= 9017', 'syntax_tree': [['objectIdentifier', ['gandalf']], [], ['DESCRIPTION', "The system detected that the compression engine couldn't startup. The text description gives the reason."], None], 'source_encoding': 'utf-8-sig'}, 'parser_version': 'mib-4-q1'}